.site-branding img {
    max-height: 100px;
}

.ttm-page-title-row {
    /* position: relative; */
    background-image: url(../images/team-banner.jpg);
}

.home_topinfo{
    padding-top: 50px;
}

.info-widget-content h2 a{
    color: #6bb566;
}

.home_logo{
    margin-bottom: 20px;
    margin-top: 20px;
}

.home_logo_wrap .dot_pay .home_logo{
    margin-top: 30px !important;
    margin-bottom: 35px !important;
}

.featured-icon-box.style2.lastbox {
    padding-right: 0;
}

.featured-icon-box.style2 .featured-title h5 {
    font-size: 13px;
    line-height: 20px;
    font-weight: 700;
}

.featured-icon-box.left-icon .featured-content {
    padding-left: 10px;
}

.section-title h2.title {
    font-weight: 400;
    font-size: 35px;
}

.google_reviewbox .grw-net-widget-four{
    border: 0px none;
    margin-top: 65px;
}


@media(max-width:767px){
    .home_logo_wrap .featured-icon-box.top-icon .featured-content {
        padding-top: 0;
    }

    .home_logo_wrap .dot_pay .home_logo {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    .home_logo {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .mobile_menulink{
        display: block;
        padding: 20px 0;
    }

    .mobile_menulink p{
        margin: 0 auto;
        display: block;
        margin-bottom: 0;
    }
    .google_reviewbox .grw-net-widget-four{
        margin-top: 0px;
    }

    .google_reviewbox .review-widget_net{
        padding: 35px 0;
        margin-top: 0px;
        text-align: center;
        margin: auto;
    }
}